all options
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Source: libcatalyst-actionrole-requiressl-perl  ]

Package: libcatalyst-actionrole-requiressl-perl (1.00-1)

Links for libcatalyst-actionrole-requiressl-perl

Screenshot

Debian Resources:

Download Source Package libcatalyst-actionrole-requiressl-perl:

Maintainers:

External Resources:

Similar packages:

Force an action to be (in)secure only

Catalyst::ActionRole::RequireSSL provides a feature to force an action to be secure only, while Catalyst::ActionRole::NoSSL provides a way to force an action to be insecure/plain.

Tags: Software Development: Perl Development, Libraries, Implemented in: Perl

Other Packages Related to libcatalyst-actionrole-requiressl-perl

  • depends
  • recommends
  • suggests
  • enhances

Download libcatalyst-actionrole-requiressl-perl

Download for all available architectures
Architecture Package Size Installed Size Files
all 8.5 kB28.0 kB [list of files]